---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: x86_64
  version: 3.15.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.6-x86_64.tar.gz
  iso: alpine-minirootfs-3.15.6-x86_64.tar.gz
  date: 2022-08-09
  time: 08:58:38
  size: 2736394
  sha256: 1ae0c0e09a7a5dc6f1550c25c8793124c2ae52825cbf035a7ad249d628953cec
  sha512: 3303497aae9da395cd815c392de7b43e5dfa66838d2e2edb8ec53858ae575489f58d6f412bfd0f48b80302151400bf45355a1a830adfc9c9ea7a2a5071dddb43
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: x86_64
  version: 3.15.6
  flavor: alpine-netboot
  file: alpine-netboot-3.15.6-x86_64.tar.gz
  iso: alpine-netboot-3.15.6-x86_64.tar.gz
  date: 2022-08-09
  time: 08:59:52
  size: 187383479
  sha256: 9870ea311542c94d3010a9b8fafa6fe8a8951dbc73820192e72f54a740e1c301
  sha512: be75c3eb33d4ce628c676aca76999b0d3197629da61de7cc3154f04c9beb5e3a638576855e4f7d26a1027c431442c795545be78667eec4ff14c475506102cf8e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.15
  arch: x86_64
  version: 3.15.6
  flavor: alpine-standard
  file: alpine-standard-3.15.6-x86_64.iso
  iso: alpine-standard-3.15.6-x86_64.iso
  date: 2022-08-09
  time: 09:00:57
  size: 168820736
  sha256: 8400a79803564b9d582b0e4bd91f9b5e566e9162f2d0027f338483eef5b03ebe
  sha512: c2955c6ceb77ed042f0b0e2fe5a60b7074c024323c135859bd52e9036f9998d04f0988a5b1801472199a71055e43fe51d0e403fa3f1a9e14441c617c61694623
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.15
  arch: x86_64
  version: 3.15.6
  flavor: alpine-extended
  file: alpine-extended-3.15.6-x86_64.iso
  iso: alpine-extended-3.15.6-x86_64.iso
  date: 2022-08-09
  time: 09:01:57
  size: 696254464
  sha256: ae775c6cdb54365394f6b59d6a128365eb3da985c09099fa0aa9e78be8bae5d3
  sha512: 872552502d336ef67a3f1f17d571f55573997ba4f5535baddf1217048f7e3861465ea8103c5cdd9f80e6871bba6b8b64ff12d224137195fb6032b3919ddc0e1a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.15
  arch: x86_64
  version: 3.15.6
  flavor: alpine-virt
  file: alpine-virt-3.15.6-x86_64.iso
  iso: alpine-virt-3.15.6-x86_64.iso
  date: 2022-08-09
  time: 09:02:31
  size: 54525952
  sha256: ff0d9cf3acf52fa08aa90984e96f9504a60ed6b763d910152443b29eb689fd47
  sha512: 1e02c06e4190473f27f5cf80a333ed98cbf698eafdca599975e3b5c168604f01b8474476f16ec629c95e0471c48c4e759b8ac1ad27872bd637334812183f1ec0
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.15
  arch: x86_64
  version: 3.15.6
  flavor: alpine-xen
  file: alpine-xen-3.15.6-x86_64.iso
  iso: alpine-xen-3.15.6-x86_64.iso
  date: 2022-08-09
  time: 09:02:44
  size: 223346688
  sha256: a3882c8f5760e845b88f2141dad9c108e32e74855892d180bb2b94c66954f413
  sha512: f2b4f8d32f37bb38de9711a3a52f9b79aedd64973fa66fb53e2e8785d956945ef01046269c2ea6192c5bc164ecbe98911a097ac86f49a11c22c418a78eddbe57
